<!DOCTYPE html>
<html lang="nl">
	<head>
		<meta charset="UTF-8" />
		<title>Start</title>
		<meta name="viewport" content="width=device-width, initial-scale=1">
	</head>
	<body>
	    test
	</body>
</html>